Announcement

Collapse
No announcement yet.

Issue(s) with upgrade 3.8.11 to 5.5.6

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Issue(s) with upgrade 3.8.11 to 5.5.6

    Dear community,

    i try to upgrade the vbulletin software at my server (MySQL 5.6.19; PHP 7.2.19) from version 3.8.11 to 5.5.6.

    After some smaller issues (e.g. manually adding columns to different tables - if the upgrade-system wants it) there is now an issue, which i can't solve by myself.

    So i hope for your help.

    Module: 532a4, Step 5 Database Error:2

    created

    Query:

    Array ( [modification_type] => add_index [alter] => 1 [message] => Creating index created on node [data] => Array ( [table] => node [name] => created [fields] => Array ( [0] => created ) [type] => [ignorable_errors] => Array ( [0] => 1061 ) [overwrite] => ) )

    Script: 532a4
    Step: 5
    I think after this issue it will come some more (hopefully to solve by myself again)

    Thanks for your help!
    Greetings!

  • #2
    Database Error 2 means that the script could no longer connect to MySQL. If the information in your /core/includes/config.php file remains correct, then you need to contact your hosting provider. You can ask them why you cannot connect to the database.

    They may have an query per hour limit on your account. This upgrade will definitely exceed any worthwhile limits.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud demonstration site.
    vBulletin 5 API - Full / Mobile
    Vote for your favorite feature requests and the bugs you want to see fixed.

    Comment


    • #3
      Thanks for your help.
      My hosting provider can't find any problems with the database or the too many Query-requests. The config.php is also still correct.

      So I will restore the 3.8.11. database and files and then i will restart the upgrade from the beginning. So I hope that the issue won't repeat. *fingerscross*

      Otherwise I will contact you again ;-) Thanks!

      Greetings!




      Comment


      • #4
        The script could be blocked for other means on a server.

        You should be able to restart the upgrade and it will pick up where it left off.
        Translations provided by Google.

        Wayne Luke
        The Rabid Badger - a vBulletin Cloud demonstration site.
        vBulletin 5 API - Full / Mobile
        Vote for your favorite feature requests and the bugs you want to see fixed.

        Comment

        Related Topics

        Collapse

        Working...
        X